POST
https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr
OCR từ ảnh/tài liệu
Auth: Bearer
Branch #02 — Trích xuất dữ liệu từ tài liệu, ảnh, âm thanh, video.
https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr
OCR từ ảnh/tài liệu
Auth: Bearer
https://bizgpt.vn/wp-json/bizcity/v1/tools/transcribe
Chuyển giọng nói thành text
Auth: Bearer
https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr/health
Health OCR
Auth: Public
https://bizgpt.vn/wp-json/bizcity/v1/tools/transcribe/health
Health transcribe
Auth: Public
| Method | Path | Auth | Mô tả |
|---|---|---|---|
| POST | https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr |
Bearer | OCR từ ảnh/tài liệu |
| POST | https://bizgpt.vn/wp-json/bizcity/v1/tools/transcribe |
Bearer | Chuyển giọng nói thành text |
| GET | https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr/health |
Public | Health OCR |
| GET | https://bizgpt.vn/wp-json/bizcity/v1/tools/transcribe/health |
Public | Health transcribe |
curl -X POST "https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr" -H "Authorization: Bearer biz-YOUR_KEY" -H "Content-Type: application/json" -d '{"sample":true}'
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr', {
method: 'POST',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
'Content-Type': 'application/json',
},
body: JSON.stringify({"sample":true}),
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr"
headers = {'Authorization': 'Bearer biz-YOUR_KEY', 'Content-Type': 'application/json'}
payload = '{"sample":true}'
res = requests.request("POST", url, headers=headers, data=payload)
print(res.json())
curl -X POST "https://bizgpt.vn/wp-json/bizcity/v1/tools/transcribe" -H "Authorization: Bearer biz-YOUR_KEY" -H "Content-Type: application/json" -d '{"sample":true}'
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/tools/transcribe', {
method: 'POST',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
'Content-Type': 'application/json',
},
body: JSON.stringify({"sample":true}),
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/tools/transcribe"
headers = {'Authorization': 'Bearer biz-YOUR_KEY', 'Content-Type': 'application/json'}
payload = '{"sample":true}'
res = requests.request("POST", url, headers=headers, data=payload)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr/health"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr/health', {
method: 'GET',
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr/health"
headers = {}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/tools/transcribe/health"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/tools/transcribe/health', {
method: 'GET',
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/tools/transcribe/health"
headers = {}
res = requests.get(url, headers=headers)
print(res.json())
curl -X POST https://bizgpt.vn/wp-json/bizcity/v1/tools/ocr -H "Authorization: Bearer biz-YOUR_KEY" -H "Content-Type: application/json" -d "{\"image_url\":\"https://example.com/invoice.jpg\",\"lang\":\"vi\"}"
docs/api/02-llm-tools.md